<?xml version="1.0" encoding="utf-8"?>
<CourseData>
  <IOFVersion version="2.0.3" />
  <ModifyDate>
    <Date>2020-06-15</Date>
    <Clock>18:30</Clock>
  </ModifyDate>
  <Map>
    <Scale>10000</Scale>
    <MapPosition x="370.85" y="-1064.43" />
  </Map>
  <StartPoint>
    <StartPointCode>STA1</StartPointCode>
    <ControlPosition x="604651" y="6651182" />
    <MapPosition x="531.58" y="-1255.65" />
  </StartPoint>
  <Control>
    <ControlCode>32</ControlCode>
    <ControlPosition x="604609" y="6651370" />
    <MapPosition x="526.41" y="-1237.14" />
  </Control>
  <Control>
    <ControlCode>36</ControlCode>
    <ControlPosition x="604252" y="6651068" />
    <MapPosition x="492.29" y="-1269.15" />
  </Control>
  <Control>
    <ControlCode>37</ControlCode>
    <ControlPosition x="604270" y="6651381" />
    <MapPosition x="492.47" y="-1237.83" />
  </Control>
  <Control>
    <ControlCode>40</ControlCode>
    <ControlPosition x="604416" y="6651492" />
    <MapPosition x="506.44" y="-1226" />
  </Control>
  <Control>
    <ControlCode>41</ControlCode>
    <ControlPosition x="604619" y="6651726" />
    <MapPosition x="525.49" y="-1201.54" />
  </Control>
  <Control>
    <ControlCode>42</ControlCode>
    <ControlPosition x="604815" y="6651637" />
    <MapPosition x="545.51" y="-1209.4" />
  </Control>
  <Control>
    <ControlCode>34</ControlCode>
    <ControlPosition x="604668" y="6651957" />
    <MapPosition x="529.14" y="-1178.23" />
  </Control>
  <Control>
    <ControlCode>46</ControlCode>
    <ControlPosition x="604535" y="6650810" />
    <MapPosition x="521.87" y="-1293.45" />
  </Control>
  <Control>
    <ControlCode>47</ControlCode>
    <ControlPosition x="604643" y="6650658" />
    <MapPosition x="533.53" y="-1308.09" />
  </Control>
  <Control>
    <ControlCode>48</ControlCode>
    <ControlPosition x="604869" y="6650341" />
    <MapPosition x="557.74" y="-1338.5" />
  </Control>
  <Control>
    <ControlCode>49</ControlCode>
    <ControlPosition x="604716" y="6652336" />
    <MapPosition x="532" y="-1140.14" />
  </Control>
  <Control>
    <ControlCode>50</ControlCode>
    <ControlPosition x="604918" y="6651420" />
    <MapPosition x="556.93" y="-1230.51" />
  </Control>
  <Control>
    <ControlCode>53</ControlCode>
    <ControlPosition x="604665" y="6650960" />
    <MapPosition x="534.14" y="-1277.79" />
  </Control>
  <Control>
    <ControlCode>54</ControlCode>
    <ControlPosition x="604299" y="6650974" />
    <MapPosition x="497.46" y="-1278.3" />
  </Control>
  <Control>
    <ControlCode>55</ControlCode>
    <ControlPosition x="604944" y="6651955" />
    <MapPosition x="556.81" y="-1176.93" />
  </Control>
  <Control>
    <ControlCode>59</ControlCode>
    <ControlPosition x="604573" y="6652059" />
    <MapPosition x="519.18" y="-1168.5" />
  </Control>
  <Control>
    <ControlCode>60</ControlCode>
    <ControlPosition x="604837" y="6652215" />
    <MapPosition x="544.72" y="-1151.56" />
  </Control>
  <Control>
    <ControlCode>62</ControlCode>
    <ControlPosition x="604864" y="6651319" />
    <MapPosition x="552.1" y="-1240.95" />
  </Control>
  <Control>
    <ControlCode>92</ControlCode>
    <ControlPosition x="604747" y="6651490" />
    <MapPosition x="539.5" y="-1224.46" />
  </Control>
  <FinishPoint>
    <FinishPointCode>FIN1</FinishPointCode>
    <ControlPosition x="604931" y="6650290" />
    <MapPosition x="564.17" y="-1343.34" />
  </FinishPoint>
  <Course>
    <CourseName>Kort</CourseName>
    <CourseId>0</CourseId>
    <CourseVariation>
      <CourseVariationId>0</CourseVariationId>
      <CourseLength>3000</CourseLength>
      <StartPointCode>STA1</StartPointCode>
      <CourseControl>
        <Sequence>1</Sequence>
        <ControlCode>32</ControlCode>
        <LegLength>192</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>2</Sequence>
        <ControlCode>36</ControlCode>
        <LegLength>468</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>3</Sequence>
        <ControlCode>37</ControlCode>
        <LegLength>313</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>4</Sequence>
        <ControlCode>40</ControlCode>
        <LegLength>183</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>5</Sequence>
        <ControlCode>92</ControlCode>
        <LegLength>331</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>6</Sequence>
        <ControlCode>62</ControlCode>
        <LegLength>208</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>7</Sequence>
        <ControlCode>53</ControlCode>
        <LegLength>410</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>8</Sequence>
        <ControlCode>46</ControlCode>
        <LegLength>199</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>9</Sequence>
        <ControlCode>47</ControlCode>
        <LegLength>187</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>10</Sequence>
        <ControlCode>48</ControlCode>
        <LegLength>389</LegLength>
      </CourseControl>
      <FinishPointCode>FIN1</FinishPointCode>
      <DistanceToFinish>80</DistanceToFinish>
    </CourseVariation>
  </Course>
  <Course>
    <CourseName>Mellom</CourseName>
    <CourseId>1</CourseId>
    <CourseVariation>
      <CourseVariationId>0</CourseVariationId>
      <CourseLength>3900</CourseLength>
      <StartPointCode>STA1</StartPointCode>
      <CourseControl>
        <Sequence>1</Sequence>
        <ControlCode>32</ControlCode>
        <LegLength>192</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>2</Sequence>
        <ControlCode>36</ControlCode>
        <LegLength>468</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>3</Sequence>
        <ControlCode>37</ControlCode>
        <LegLength>313</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>4</Sequence>
        <ControlCode>40</ControlCode>
        <LegLength>183</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>5</Sequence>
        <ControlCode>41</ControlCode>
        <LegLength>310</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>6</Sequence>
        <ControlCode>34</ControlCode>
        <LegLength>236</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>7</Sequence>
        <ControlCode>55</ControlCode>
        <LegLength>277</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>8</Sequence>
        <ControlCode>42</ControlCode>
        <LegLength>344</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>9</Sequence>
        <ControlCode>50</ControlCode>
        <LegLength>240</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>10</Sequence>
        <ControlCode>53</ControlCode>
        <LegLength>525</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>11</Sequence>
        <ControlCode>46</ControlCode>
        <LegLength>199</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>12</Sequence>
        <ControlCode>47</ControlCode>
        <LegLength>187</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>13</Sequence>
        <ControlCode>48</ControlCode>
        <LegLength>389</LegLength>
      </CourseControl>
      <FinishPointCode>FIN1</FinishPointCode>
      <DistanceToFinish>80</DistanceToFinish>
    </CourseVariation>
  </Course>
  <Course>
    <CourseName>Lang</CourseName>
    <CourseId>2</CourseId>
    <CourseVariation>
      <CourseVariationId>0</CourseVariationId>
      <CourseLength>4800</CourseLength>
      <StartPointCode>STA1</StartPointCode>
      <CourseControl>
        <Sequence>1</Sequence>
        <ControlCode>32</ControlCode>
        <LegLength>192</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>2</Sequence>
        <ControlCode>54</ControlCode>
        <LegLength>503</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>3</Sequence>
        <ControlCode>36</ControlCode>
        <LegLength>105</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>4</Sequence>
        <ControlCode>37</ControlCode>
        <LegLength>313</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>5</Sequence>
        <ControlCode>40</ControlCode>
        <LegLength>183</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>6</Sequence>
        <ControlCode>41</ControlCode>
        <LegLength>310</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>7</Sequence>
        <ControlCode>55</ControlCode>
        <LegLength>398</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>8</Sequence>
        <ControlCode>60</ControlCode>
        <LegLength>281</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>9</Sequence>
        <ControlCode>49</ControlCode>
        <LegLength>171</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>10</Sequence>
        <ControlCode>59</ControlCode>
        <LegLength>311</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>11</Sequence>
        <ControlCode>42</ControlCode>
        <LegLength>486</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>12</Sequence>
        <ControlCode>62</ControlCode>
        <LegLength>322</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>13</Sequence>
        <ControlCode>53</ControlCode>
        <LegLength>410</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>14</Sequence>
        <ControlCode>46</ControlCode>
        <LegLength>199</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>15</Sequence>
        <ControlCode>47</ControlCode>
        <LegLength>187</LegLength>
      </CourseControl>
      <CourseControl>
        <Sequence>16</Sequence>
        <ControlCode>48</ControlCode>
        <LegLength>389</LegLength>
      </CourseControl>
      <FinishPointCode>FIN1</FinishPointCode>
      <DistanceToFinish>80</DistanceToFinish>
    </CourseVariation>
  </Course>
</CourseData>